body{
    overflow-x:hidden;
    font-family: 'Lato',Helvetica,Arial, sans-serif;
    font-display: auto;  
}
.slide-box img {
    /*-ms-flex: 0 0 25%;*/
    /*flex: 0 0 25%;*/
    width: 225px;
    max-height: 225px;
}
.experts .card {
    background-color: #074da1;
    border: none;
    padding-right: 50px;
    height: 225px;
}
.experts .card-body {
    position: absolute;
    bottom: -70px;
    left: 0;
    background: #ED1C24;
    width: 225px;
    overflow: hidden;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -ms-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
    font-size: 12px;
    cursor: pointer;
}
body div.experts {
    /*background-color: #074da1;*/
    color: #fff;
}
.desktop2 form#form{
    height: 240px;
}
form#form {
    padding: 20px;
    background-color: #074da1;
}
#home img{
    width: 100%;
    height: 500px;
}   
div#home form#appointmentBox{
    display: inline-block;
    background-color: #ffff;
    height: auto;
    border: 1px solid #074da1;
    box-sizing: border-box;
    padding: 2%;
    min-height: 525px;
    right: 30px;
}
form#appointmentBox input::placeholder{
    color: #333;
}
form#appointmentBox .inputSpace,#uploadForm .inputSpace{
    margin-bottom:10.5px !important;
}
form#appointmentBox input,select,#uploadForm input{
    display: inline-block;
    margin-bottom: 30px;
    height:  44px !important;
    width: 100%;
    border: 1px solid #074da1 !important;
    border-radius: 0 !important;
    padding-left: 15px;
    color: #333;
    font-size: 13px;
    outline-style:none;
    box-shadow:none;
    border-color:transparent;
}
form#appointmentBox button.btn-primary{
    width: 100%;
    border-radius:20px;
    background-color: #074da1;
    height: 44px;
    margin-bottom: -5px;
}
div#home h4.liverText1{
    background-color: #074da1;
    position: absolute;
    top: -300px;
    color: #fff;
}
div.aboutUs h4,h4,.h4{
    color: #074da1;
    font-size: 1.2rem;
    font-weight: bold;
}

footer{
    /*height: 40px;*/
    background-color: #000a25;
    color: #fff;
    /*position: relative;
    top:10px;*/
    padding: 12px;
    font-size: 10px;
    margin-top: 10px;
}
footer h6{
    font-size: 14px;
}
input[type="date"]::before{
    color: #ffffff;
    content: attr(placeholder) ": ";
}
input[type="date"]:focus::before {
    content: attr(placeholder) ": ";
}
.textbox-n{
    background-image:url('./Calendar.svg');
    background-repeat:no-repeat;
    background-size: 30px;
    background-position-x: 95%;
    background-position-y: 0px;
}
p{
    text-align: justify;
    font-size: 14px;
}
.experts .card-body p {
    margin-bottom: 8px;
}
.experts .card:hover .card-body {
    bottom: -22px;
}
body div.experts .control img{
    width: 30px;
    padding-top:30px;
}
div .error{
    font-size:13px;
    position: relative;
    top: -10px;
}
input::placeholder,.dropdown a{
    color:black! important;
    font-size: 13px;
    opacity: 1;
}
.dropdown a#dropdownMenuLink{
    width: 100%;
    text-align: left;
    height: 44px;
    padding:12px 15px;
    border:1px solid #074da1;
    border-radius: 0px;
    margin-bottom: 30px;
    cursor: default;
}
.dropdown a.btn:focus{
    box-shadow: 0 0 0 0 ;
}
.dropdown .dropdown-menu li{
    padding:7px 15px;
    cursor: default;
    line-height: 1.1;
}
form#form input[type="text"].options,#preDate2{
    height: 38px !important;
    padding:10px;
    border: 0px !important;
    font-size: 13px !important;
    color: #333 !important;
}
.carousel-control-prev {
    left: -16px;
    opacity: 1;
}
.carousel-control-next {
    right: 75px;
    opacity: 1;
}
@media only screen and (max-width: 400px) {
    .header img{
        height: 48px !important;
    }
    .header #phone span{
        font-size: 16px !important;
    }
    .header #phone img{
        width: 20px !important;
    }
    
}
@media only screen and (max-width: 600px){
    #home img{
        height: 280px;
    }
    div#home h4.liverText1{
        top: -135px;
        font-size: 15px;
        padding: 10px 20px !important;
    }
    body.container{
        width:100%;
        overflow-x: hidden;
    }
    .header #phone span{
        font-size: 18px;
    }
    .carousel-control-next {
        right: 15px !important;
    }
    .carousel-control-prev {
        left: 15px !important;
    }
    #uploadForm input{
        max-width: 100%;
    }
    .w{
        width: 65% !important;
    }
}
select{
    background-image: linear-gradient(45deg, transparent 70%, black 50%), linear-gradient(135deg, black 30%, transparent 20%) !important;
    background-position: calc(100% - 20px) 16px, calc(100% - 10px) 16px, 100% 0 !important;
    background-size: 10px 10px, 10px 10px;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
}
@media (min-width: 768px) {
    form#appointmentBox{
        position: absolute;
        top: -520px;
        width: 380px;
    }
    .header #phone {
        /*padding-left: 100px;*/
        font-size:20px;
        /*padding-top:7px;*/
    }
}
.carousel-fade .carousel-item {
    opacity: 0;
    transition-duration: .6s;
    transition-property: opacity;
}
.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
    opacity: 1;
}
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
    opacity: 0;
}
.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
    transform: translateX(0);
    transform: translate3d(0, 0, 0);
}
.dropdown-toggle::after {
    text-align: right;
    float: right;
    margin-top: 8px;
    margin-right: 5px;
    width: 8px;
}
input[type="date"]::before{
    color: #ffffff;
    content: attr(placeholder) ": ";
}
input[type="date"]:focus::before {
    content: attr(placeholder) ": ";
}
input[type="date"]:focus::before,
input[type="date"]:valid::before { display: none }
input::-webkit-calendar-picker-indicator{
    display: none;
}
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.experts .upload-btn-wrapper,
.mobileCarousel .upload-btn-wrapper{
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.experts .upload-btn-wrapper  .btn,
.mobileCarousel .upload-btn-wrapper  .btn,
#uploadForm #btncheck.btn.btn-primary ,#uploadbtncheck{
    color:#fff;
    background-color: #ED1C24;
    padding: 8px 20px;
    border-radius: 30px;
    width: auto !important;
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
}
.experts .upload-btn-wrapper input[type=file],
.mobileCarousel .upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
form#form span a span{
    color: #fff;
}
form#form span a span:hover{
    color: #ED1C24;
}
#inputUpload {
    display: none;
}
.custom-file-upload {
    /*cursor: pointer;
    font-size: 12px;
    color: #fff;
    text-decoration: underline;
    font-weight: bold;*/
}
.custom-file-upload:hover {
    color: #ED1C24;
}
span.border-top,span.border-bottom{
    display: inherit;
    height: 10px;
}
#termsAndPrivacy{
    color: #007bff;
    cursor: pointer;
}
#termsAndPrivacy:hover{
    text-decoration: underline;
    color: #074da1;
}
form#appointmentBox input:focus::placeholder,#uploadForm input:focus::placeholder  {
    color: #007bff !important;
}
.dropdown a#dropdownMenuLink:focus{
    color: #007bff !important;
}

.text-end-dots{
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 49%;
    float: left;
    white-space: nowrap;
}
.w{
    width: 50%;
}
.brnone{
    border-radius: 0 !important;
}
.mx--30{
    margin-left: -30px;
    margin-right: -30px;
}
.txt_lb{
    color: #ED1C24;
}
.txt_b{
    color:#074da1;
}
#accordion .card-header{
    padding:0px !important;
    background-color: #074da1;
    color:#fff;
    border-radius:0px;
    border: 0px;
}
#accordion .card{
    border-radius:0px !important;
    border:1px solid #074da1;
}
#accordion button:hover{
    text-decoration: none;
}
#downloadDetails .error{
    top:18px !important;
}
#downloadDetails .inputSpace {
    margin-bottom: -19.5px !important;
}
.carousel-item-next, .carousel-item-prev, .carousel-item.active {
    display: flex !important;
    justify-content: center;
}
.font-weight-black{
    font-weight:900!important;
}
#mobile .experts .card-body{
    bottom: 0px !important;
}
.desktop2 .carousel-item-next,.desktop2 .carousel-item-prev,
.desktop2 .carousel-item.active{
    justify-content: left !important;
}
button{
    outline: none !important;
}
.lh{
    line-height: 20.2px !important;
}
.landingpage9 form#appointmentBox{
    top: -445px;
}
.landingpage9.desktop2 div#home form#appointmentBox{
    min-height: 455px;
}
.landingpage9.desktop2 #home img{
    height: 440px;
}
.landingpage9 div#home form#appointmentBox{
    min-height: 450px;
}

.experts {
    background-image:linear-gradient(to bottom, rgba(7, 77, 161, .9), rgba(7, 77, 161, .9)),url('./thomas-heintz-0tgMnMIYQ9Y-unsplash.jpg');
    text-align: center;
    background-size: contain;
    background-blend-mode: multiply;
}

.experts p {
    text-align: center !important;
}

.progress-bar {
    background-color: #ED1C24;
}

.font-18 {
    font-size: 18px !important;
}

.pl-8 {
    padding-left: 8px;
}

#uploaderDetails .bg {
    background-color: rgba(0, 0, 0, .3);
}
.user-input-wrp {
    position: relative;
    margin-bottom: 10px;
}

.user-input-wrp .inputText {
    padding-top: 10px;
}
.user-input-wrp .inputText:focus{
    border-color: blue;
}

.user-input-wrp .floating-label {
    position: absolute;
    pointer-events: none;
    top: 10px;
    left: 15px;
    transition: 0.2s ease all;
    color: grey;
}

.user-input-wrp input:focus ~ .floating-label,
.user-input-wrp input:not(:focus):valid ~ .floating-label{
    top: 4px;
    left: 15px;
    font-size: 11px;
    opacity: 1;
    color: #ED1C24;
}